@charset "utf-8";


	body{
		background: #9c1908;
	}
	.share{
		top: 3px;
	}
	header{
		background: #9c1908 url(/nowonsale/images/mainvisual-pc202103.jpg) center top no-repeat;
		height: 300px;
		margin-bottom: -2em;
		position: relative;
		text-align: cener;
	}
		header h1{
			max-width: 100%;
			width: 640px;
			position: absolute;
			left: 0; right: 0;
			bottom: -6.2em;
			z-index: 2;
		}
@media screen and (max-width:767px){
	header{
		background: #9c1908 url(/nowonsale/images/mainvisual-sp202103.jpg) center top no-repeat;
		background-size: 100% auto;
		padding-top: 57.8125%;
		padding-top: 65.625%;
		height: 0;
		margin-bottom: -2em;
		position: relative;
		text-align: cener;
	}	
		header h1{
			top: 70%;
			bottom: auto;
		}
		header h1 img{
			width: 100%;
		}
}


	.wrapper{
		overflow: hidden;
	}
	.wrapper > div{
		box-shadow: 0 10em 20em 0 rgba(250,100,30,.5) inset;
		position: relaive;
		z-index: 1;
		border-top: 1px solid #fffc00;
		text-align: center;
		width: 140%;
		margin-left: -20%;
		margin-right: -20%;
		padding: 12em 0 6em;
		border-radius: 100% 100% 0 0/ 13em 13em 0 0;
		position: relative;
		background:#EFCB01 url(/images/main_bk.jpg) top center fixed;
	}
@media screen and (max-width:767px){
	.wrapper > div{
		padding: 25% 0;
		background:url(/images/main_bk.jpg) top center fixed;
		background-size: 50% auto;
	}
}	
	.work-series{
		text-align: center;
		padding: 1em 0;
		margin: auto;
		width: 68%;
	}
		.work-series h2{
			position: relative;
			/*font-family: "M PLUS Rounded 1c";*/
			font-size: 1.6em;
			font-weight: bold;
			border-top: 2px solid #ef8700;
			border-bottom: 2px solid #ef8700;
			max-width: 1200px;
			padding: .8em 0 .6em;
			margin-bottom: .5em;
			line-height: 1em;
			color: #3d3406;
		}
			.work-series h2::before , .work-series h2::after{
				content: "";
				display: block;
				background: #ef8700;
				height: 1px; width: 100%;
				position: absolute;
				left: 0;
				opacity: .7;
			}
			.work-series h2::before{	top: 2px;}
			.work-series h2::after{		bottom: 2px;}
		.work-series h2 span{
			display: inline-block;
			padding: 0 1em;
			line-height: 1em;
			color: #000;
			line-height: 1.7rem;
			font-size: .55em;
			background: rgba(95,48,6,.35);
			font-weight: bold;
			border-radius: 5em;
			margin-left: .7em;
		}
		.work-series-list{
			max-width: 1200px;
			padding: 1em 0;
		}
		.work-series-list.border{
			/*border-bottom: 3px dashed #ef8700;*/
		}
		.work-series-list li{
			margin-bottom: 1.2em;
			width: 20%;
		}
		.work-series-list.cnt2 li{
			width: 40%;
		}
		.work-series-list.cnt3 li{
			width: 17%;
		}
		.work-series-list.cnt4 li{
			width: 16%;
		}
		.work-series-list.cnt5 li{
			width: 15%;
		}
		.work-series-list.cnt6 li{
			width: 14%;
		}
		.work-series-list.cnt7 li{
			width: calc(100% / 7);
		}
		
		.work-series-list li a , .work-series-list li span{
			display: inline-block;
			width: 90%;
		}
		.work-series-list li img{
			max-width: 140px;
			width: 100%;
			box-shadow: 0 0 0 1px rgba(255,255,255,.8) , .25em .25em 0 0 rgba(0,0,0,.2);
		}
		.work-series-list li a img:hover{
			transform: scale(1.1);
			box-shadow: 0 0 0 2px #fff , .25em .25em .3em 0 rgba(0,0,0,.3);
		}
		.work-series-list li.double span{
			margin-bottom: 1em;
		}
		.work-series-list li.double a{
			display: block;
			width: 90%;
			font-size: .8em;
			color: #e25f07;
			background: rgba(255,255,255,.5);
			border-radius: .2em;
			box-shadow: 0 0 .2em 0 #fff inset , .1em .1em 0 0 rgb(226,95,7);
			box-sizing: border-box;
			text-decoration: none;
			line-height: 1em;
			padding: .6em 0 .4em;
			margin-bottom: .5em;
		}
		.work-series-list li.double a:last-child{
			margin-left: 5%;
		}
		.work-series-list li.double a:hover{
			background: #fff;
		}
	
@media screen and (max-width:767px){
	.work-series{
		padding: 5% .5em 0;
	}
		.work-series h2{
			text-align: left;
			padding-left: .5em;
			font-size: 1.4em;
		}
			.work-series h2 span{
				line-height: 1.4em;
			}
		.work-series-list{
			text-align: left;
		}
		.work-series-list.cnt1 , 
		.work-series-list.cnt2 , 
		.work-series-list.cnt3 {
			text-align: center;
		}
		.work-series-list.cnt1 li{width: 30%;} 
		.work-series-list.cnt2 li{width: 30%;}
		.work-series-list.cnt3 li{width: 30%;}
		.work-series-list:not(.cnt1):not(.cnt2):not(.cnt3) li{
			margin-bottom: .5em;
			width: calc(100% / 3) !important;
			text-align: center;
		}
		.work-series-list li a , .work-series-list li span{
			display: inline-block;
			width: 90%;
			margin: auto;
		}
		.work-series-list li img{
			max-width: 100%;
			width: 100%;
			box-shadow: 0 0 0 1px rgba(255,255,255,.8);
		}
}



	.other-work-series{
		margin: auto -1em 1em;
		background: rgba(240,100,0,.3);
		padding: 1.5em 1em;
		position: relative;
		text-align: center;
		margin: auto;
		width: 70%;
		
	}
		.other-work-series::before , .other-work-series::after{
			content: "";
			position: absolute;
			border-top: #ef8700 3px dashed;
			width: 100%;
			height: 0; left: 0;
		}
		.other-work-series::before{ top: -5px;}
		.other-work-series::after{  bottom: -5px;}
		
		
		
	.stamp-banner{
		padding: 2em 0 0;
		width: 70%;
	}
		.stamp-banner a{
			display: inline-block;
		}
		.stamp-banner img{
			max-width: 100%;
			border-radius: .4em;
			border: 3px solid #10a01c;
			
		}
		.stamp-banner a:hover img{
			box-shadow: 0 0 .2em 0 rgba(0,0,0,.3);
			
		}